@font-face {
    font-family: 'Pictos';
    src: url('pictos/pictos.eot');
    src: url('pictos/pictos.eot?#iefix') format('embedded-opentype'),
        url('pictos/pictos.woff') format('woff'),
        url('pictos/pictos.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

#east-region-body {
    background-color: $border-layout-ct-background-color;
}


// fudge factors for pictos buttons because the glyphs are the wrong size:
.x-btn-default-small,
.x-btn-default-toolbar-small,
.x-btn-plain-toolbar-small,
.x-btn-plain-toolbar-small {
    .x-btn-glyph {
        font-size: 20px;
    }
}

.x-tab .x-tab-glyph,
.x-panel-header .x-panel-header-glyph,
.x-window-header .x-window-header-glyph,
.x-menu-item-glyph {
    font-size: 20px;
}

.x-btn-default-medium,
.x-btn-default-toolbar-medium,
.x-btn-plain-toolbar-medium {
    .x-btn-glyph {
        font-size: 32px;
    }
}

.x-btn-default-large,
.x-btn-default-toolbar-large,
.x-btn-plain-toolbar-large {
    .x-btn-glyph {
        font-size: 43px;
    }
}